=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_PYTHON_SYSTEM = pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_EXAMPLES_python-pycha := examples/*
DEB_DH_ALWAYS_EXCLUDE := .svn
DEB_COMPRESS_EXCLUDE := .py
DEB_INSTALL_CHANGELOGS_ALL = CHANGES.txt
DEB_INSTALL_MANPAGES_python-pycha = debian/chavier.7

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
install/python-pycha::
	$(call cdbs_python_binary,python$(cdbs_python_compile_version)) \
		debian/runtests.py debian/python-pycha
endif
