## pycha 0.6.0

=== debian/changelog ===
pycha (0.6.0-3) unstable; urgency=low

  * Add missing runtime dependencies. Closes: #645265.
  * Bump Standards-Version to 3.9.2.

 -- Vincent Bernat <bernat@debian.org>  Fri, 14 Oct 2011 07:51:19 +0200

pycha (0.6.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:36 +0200

pycha (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.
  * Switch to dh_python2.

 -- Vincent Bernat <bernat@debian.org>  Tue, 22 Feb 2011 20:41:28 +0100
