=== debian/control ===
Source: pycha
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~), python (>= 2.6.6-3),
               python-setuptools (>= 0.6b3)
Build-Depends-Indep: python-cairo (>= 1.2)
Homepage: http://bitbucket.org/lgs/pycha/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pycha/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pycha/trunk/
X-Python-Version: >= 2.4

Package: python-pycha
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-cairo (>= 1.2), python-pkg-resources,
         python-gtk2
Breaks: ${python:Breaks}
Description: chart-drawing library using Cairo
 This package provides a Python library for drawing most common charts
 (pie, line, scatter or bar) using Cairo as backend.  It aims to be simple to
 use, flexible, lightweight, attractive and customizable but still
 providing sane default settings.
