## pycha 0.7.0

=== debian/changelog ===
pycha (0.7.0-2) unstable; urgency=low

  * Depends on python-setuptools to fix FTBFS. Closes: #725578.

 -- Vincent Bernat <bernat@debian.org>  Mon, 07 Oct 2013 23:13:19 +0200

pycha (0.7.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Vincent Bernat ]
  * New upstream release.
     + Add a patch to fix an error in handling legends in chavier.
  * Switch to dh-python.
  * Switch to python-nose for tests.
  * Ship examples.

 -- Vincent Bernat <bernat@debian.org>  Thu, 15 Aug 2013 18:54:29 +0200
