=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 5.0.37.2),
-               cdbs (>= 0.4.90~), python (>= 2.6.6-3),
-               python-setuptools (>= 0.6b3)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~),
+               python-all, dh-python,
+               python-setuptools,
+               python-nose
 Build-Depends-Indep: python-cairo (>= 1.2)
 Homepage: http://bitbucket.org/lgs/pycha/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pycha/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pycha/trunk/
-X-Python-Version: >= 2.4
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycha/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycha/trunk/
 
 Package: python-pycha
 Architecture: all
