=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_DESTDIR_python2=debian/python-pycha/

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} -m nose --with-doctest tests/*.py" dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	find pycha -name '*.pyc' -delete
