=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pycha/ pycha-(.*)\.tar\.gz
